<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbFS9_yIlbHCoTgSIkslrsOHrp_kLcadr0dPXqaSmNYgjijFB6tzuvaMMNO48Geig_-WAXQmZsMa6qt3xmBj6blUALjYHAM6tYrT-ZOI65evNaNxuf2khXNtwiUX9l0b1BemVSr8lgef6vRdwZeMKUSPMsm2RxlfSnk9XhdVNzZTsskAHmq283ZPgJacquLVSDeF2TKdqyB1vOY7XLDgddkIO1mi3gEsf1vOXcbF8MRXmSjFJtGTcwR170oSfQx205fP_Dh5Ug</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755700309007" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f1e4afea-11c9-783b-1b82-4145cf0d5395</string>
</map>
